## udevil 0.4.3

=== debian/changelog ===
udevil (0.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * debian/control:
    + build only on Linux.
  * Update manpage file: debian/udevil.1.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 01 Feb 2014 10:30:34 +0100

udevil (0.4.1-1) unstable; urgency=low

  * Initial release. (Closes: #691812)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 13 Jan 2014 14:22:05 +0100
