=== debian/control ===
Source: udevil
Section: utils
Priority: optional
Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
Build-Depends: debhelper (>= 9), autotools-dev, libglib2.0-dev, 
 intltool, libudev-dev
Standards-Version: 3.9.5
Homepage: http://ignorantguru.github.com/udevil/
Vcs-Git: git://github.com/mati75/udevil.git
Vcs-Browser: https://github.com/mati75/udevil.git

Package: udevil
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: udisks | udisks2, zenity, pmount
Suggests: eject, cifs-utils, curlftpfs, sshfs
Conflicts: devmon
Provides: devmon
Description: Alternative storage media interface
 udevil mounts and unmounts removable devices and network shares
 without requiring a password (set suid), shows device information
 and monitors device changes. It includes the devmon automounting
 script.
