=== debian/watch ===
version=3
http://githubredir.debian.net/github/IgnorantGuru/udevil/(.*).tar.gz
